Categories:
  - Phone & SMS
License: MIT
SourceCode: https://github.com/TheLastProject/RaiseToAnswer
IssueTracker: https://github.com/TheLastProject/RaiseToAnswer/issues

AutoName: Raise To Answer

RepoType: git
Repo: https://github.com/TheLastProject/RaiseToAnswer.git

Builds:
  - versionName: 1.3.4
    versionCode: 9
    commit: v1.3.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 10
    commit: v1.3.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 12
    commit: v2.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 13
    commit: v2.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.1
    versionCode: 15
    commit: v3.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 16
    commit: v3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 17
    commit: v3.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 18
    commit: v3.2.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 3.2.0
CurrentVersionCode: 18
